<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
    <meta http-equiv="x-ua-compatible" content="ie=edge">
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/font-awesome/4.7.0/css/font-awesome.min.css">
    <link href="../../../assets/css/bootstrap.min.css" rel="stylesheet">
    <link href="../../../assets/css/mdb.min.css" rel="stylesheet">
    <link href="../../../assets/css/style.css" rel="stylesheet">
</head>

<body>
    <main class="mt-5 pt-4" *ngFor="let oferta of item">
        <div class="container dark-grey-text mt-5">
            <div class="row wow fadeIn">
                <div class="col-md-6 mb-4">
                    <img src="{{oferta.fotosThumb}}" class="card-img-top"
                    alt="" width="200px" height="400px">
                </div>
                <div class="col-md-6 mb-4">
                    <div class="p-4">
                        <strong><p class="lead font-weight-bold">Descrição Do Anuncio</p></strong>
                        <span>Vendedor(a) : </span><a href="{{oferta.linkPerfil}}" target="_blank">{{oferta.nomePerfil}}</a><br>
                        <span>Grupo de Oferta : </span><a href="{{oferta.linkGrupo}}" target="_blank">{{oferta.nomeGrupo}}</a><br>
                        <span>Data/Hora Oferta : {{oferta.horaOferta}}</span>
                        <hr>
                        <span>{{oferta.textoOferta}}</span><br>
                        <hr>
                        <a href="{{oferta.linkOferta}}" target="_blank"><button class="btn btn-primary">Visualizar Oferta</button></a>
                        <a href="{{oferta.directLink}}" target="_blank"><button class="btn btn-primary">Fale Com o Vendedor!</button></a>                        
                    </div>
                </div>
            </div>
            <hr>
        </div>
    </main>
    <script type="text/javascript" src="../../../assets/js/jquery-3.3.1.min.js"></script>
    <!-- Bootstrap tooltips -->
    <script type="text/javascript" src="../../../assets/js/popper.min.js"></script>
    <!-- Bootstrap core JavaScript -->
    <script type="text/javascript" src="../../../assets/js/bootstrap.min.js"></script>
    <!-- MDB core JavaScript -->
    <script type="text/javascript" src="../../../assets/js/mdb.min.js"></script>
</body>

</html>